<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="git://codeaurora.org/quic/le" name="caf-le" review="null"/>
  <remote fetch="git://codeaurora.org/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="LB.BF.1.0"/>
  <project name="device/qcom/common" revision="ff4cade89125fefe39669246dec69b4eeba78800" upstream="LB.BF.1.0"/>
  <project name="framework/system/dlog" path="dlog" revision="8e82e2a8fdbf7b79bc2561092d78121c4962c983" upstream="LB.BF.1.0"/>
  <project name="kernel/lk" path="bootable/bootloader/lk" revision="c897149fbc7858d5b5a149b64357e64833e2661a" upstream="LB.BF.1.0"/>
  <project name="kernel/msm-3.10" path="kernel" revision="54f1829a64f90e70d937b01c9dbcd2c64f3b0c2c" upstream="LB.BF.1.0"/>
  <project name="quic/le/mdm/reboot-daemon" path="reboot-daemon" revision="d04220ee2b1b46e19369137117bf82cd92e5420a" upstream="LB.BF.1.0"/>
  <project name="quic/le/oe/conf" path="oe-core/build/conf" revision="0f59eb318df97d2cb3063d58b2357f3893de2d80" upstream="LB.BF.1.0"/>
  <project name="quic/le/oe/recipes" path="oe-core/meta-msm" revision="59a9ee0d0493d73ff3ba6fcbfbdb028746ffe152" upstream="LB.BF.1.0"/>
  <project name="openembedded/bitbake" path="oe-core/bitbake" remote="caf-le" revision="adc041fd9e3def29cdf9c1ae4849c5383bac46e5"/>
  <project name="openembedded/openembedded-core" path="oe-core" remote="caf-le" revision="746e8ffa66850bf9050cd6baf94eb76c492eb535"/>
  <project name="platform/external/hostap" path="external/hostap" revision="914da4ab8673ba259c9d9e321234eba3864c87f9" upstream="LB.BF.1.0"/>
  <project name="platform/external/yaffs2" path="external/yaffs2" revision="1ac90c1449ec5ba35aab51203819cc003586990c" upstream="LB.BF.1.0"/>
  <project name="platform/frameworks/base" path="base" revision="734bcdefc6672999713950d875caa95bbe49c173" upstream="LB.BF.1.0"/>
  <project name="platform/hardware/libhardware" path="hardware/libhardware" revision="e6af26f811c72235e36d2617dfd02cdeb3f92f53" upstream="LB.BF.1.0"/>
  <project name="platform/hardware/qcom/camera" path="camera-hal" revision="8012a97d9eefb14f3fa9b992c88923df3f43731b" upstream="LB.BF.1.0"/>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="dc98fb3734c6d70338b74dcd3fe9f0e6b79ca6c2" upstream="LB.BF.1.0"/>
  <project name="platform/hardware/qcom/media" path="mm-video-oss" revision="6e38838186ba36ed7698278e25817543ce0adc5e" upstream="LB.BF.1.0"/>
  <project name="platform/system/core" path="system/core" revision="8b2e9dbbb2ed9e32c4aa0ed5ab8f6edb2bb780dd" upstream="LB.BF.1.0"/>
  <project name="platform/vendor/qcom-opensource/kernel-tests/mm-audio" path="qcom-opensource/mm-audio" revision="472159de78b2958c28749502d953a8cfa2df4b7e" upstream="LB.BF.1.0"/>
  <project name="platform/vendor/qcom-opensource/kernel/kernel-tests" path="qcom-opensource/kernel/kernel-tests" revision="e921621ee4679235c6a37010898c980103bd17ba" upstream="LB.BF.1.0"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="qcom-opensource/time-services" revision="e23c6ce3076e600e018e25fb581bfb01f32477e0" upstream="LB.BF.1.0"/>
  <project name="platform/vendor/qcom-opensource/wlan/prima" path="qcom-opensource/wlan/prima" revision="876af1372293fe9ee920df4fbcc6add90d375954" upstream="LB.BF.1.0"/>
</manifest>
